.box20240222234725 {
	width:100%;
	margin-bottom:0px;
	background-color: #fff;
	border-radius: 0.25rem;
}

.box20240222234725 .picbox{
	/*border:1px solid #dddddd;*/
	padding-bottom: 66.66%; /*图片的长宽比，默认是正方形100%*/
}
.box20240222234725_title{font-size: 2rem;color: #565656; text-align: center;padding-top: 20px;padding-left: 2rem;padding-right: 2rem;}
.box20240222234725_title2{
	font-size: 1.4rem;color: #565656;text-align: center;padding-bottom: 20px;padding-left: 2rem;padding-right: 2rem;

}

